WordPress.org

Make WordPress Core

Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#8956 closed defect (bug) (invalid)

wordpress.org vs. codex.wordpress.org: different views of plugin currentness

Reported by: jidanni Owned by:
Milestone: 2.8 Priority: lowest
Severity: trivial Version:
Component: Administration Keywords:
Focuses: Cc:

Description

On pages like
http://wordpress.org/extend/plugins/clean-options/
one sees things like

  Compatible up to: 2.6

But on pages like
http://codex.wordpress.org/Plugins/Plugin_Compatibility/2.7
One finds out they are really like

  Compatible up to: 2.7

P.S., http://wordpress.org/report-bugs/ form is a black hole, hence
reporting here.

Change History (1)

comment:1 DD325 years ago

  • Resolution set to invalid
  • Status changed from new to closed

The plugins page is what the Author has released/updated the plugin to, They've specified that its compat to 2.6.

Someone has edited the wiki page on the codex to mention to people, that the plugin IS compatible with 2.7 now that its released.

Take it up with the plugin author if you wish for them to update that.

Note: See TracTickets for help on using tickets.